---
galaxy_info:
  author: havlas.me
  description: memcached service management
  company: havlas.me
  issue_tracker_url: https://gitlab.com/havlas.me/ansible-collection-database/-/issues
  license: Apache-2.0
  min_ansible_version: 2.9
  platforms:
  - name: Debian
    versions:
    - all
  galaxy_tags:
  - database
  - memcached

dependencies: []
